<bugID>529069<Summary>Multiple selections in All+Tabs panel when using mouse and keyboard</Summary><Description>Created attachment 412650
screenshot

Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.2b3pre) Gecko/20091114 Namoroka/3.6b3pre ID:20091114033807

When you are using the mouse and keyboard to switch through the previews in the All+Tabs panel multiple previews are highlighted.</Description></bugID>